.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.VirtualMachine: ../../vim/VirtualMachine.rst

.. _vim.vm.FaultToleranceConfigInfo: ../../vim/vm/FaultToleranceConfigInfo.rst


vim.vm.FaultToleranceSecondaryConfigInfo
========================================
  FaultToleranceSecondaryConfigInfo is a data object type containing Fault Tolerance settings for a secondary virtual machine in a fault tolerance group
:extends: vim.vm.FaultToleranceConfigInfo_
:since: `vSphere API 4.0`_

Attributes:
    primaryVM (`vim.VirtualMachine`_):

